[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: esound.spec has a description thats\' out-of-date



On 8 Nov 2003 jigorou3 mail goo ne jp wrote:

> Recent version of Red Hat Linux (and Fedora Core) doesn't have
> /usr/lib/rpm/redhat
> , and esound's build fails in default setting.

Make sure to install the redhat-rpm-config package.

It does sound like esound.spec needs fixing, though. Please file a bug!
-- Elliot




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]